 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2280px;
}

.u-section-1 .u-text-1 {
  margin: 56px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 231px;
  height: 56px;
  margin: -1396px auto 0;
}

.u-section-1 .u-image-2 {
  width: 231px;
  height: 56px;
  margin: 1144px auto 140px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2288px;
  }

  .u-section-1 .u-image-1 {
    height: 57px;
    margin-top: -1272px;
  }

  .u-section-1 .u-image-2 {
    height: 57px;
    margin-top: 1013px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2326px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1560px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 1301px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2016px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2606px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1759px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 1495px;
    margin-bottom: 150px;
  }
} .marquee {
		max-width: 100vw; /* iOS braucht das */
		white-space: nowrap;
		overflow: hidden;
		/* hier evtl. noch font-size, color usw. */
	}
	.marquee span {
		display: inline-block;
		padding-left: 105%; /* die zusätzlichen 5% erzeugen einen verzögerten Start und vermeiden so ein Ruckeln auf langsamen Seiten */
		animation: marquee 10s linear infinite;
	}
	/* Optional: mouseover (oder Tipp auf dem Touchscreen) pausiert die Laufschrift */
	.marquee span:hover {
		animation-play-state: paused 
	}
	/* Make it move */
	@keyframes marquee {
	    0%   {transform: translate3d(0,0,0);}
	    100% {transform: translate3d(-100%,0,0);}
	} 